Bug 324896 - << fallo general >>
Summary: << fallo general >>
Status: RESOLVED DUPLICATE of bug 314602
Alias: None
Product: kwin
Classification: Plasma
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: KWin default assignee
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2013-09-13 20:11 UTC by suarezsebastianmartin
Modified: 2013-09-13 20:37 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description suarezsebastianmartin 2013-09-13 20:11:09 UTC
Application: kwin (4.11.1)
KDE Platform Version: 4.11.1
Qt Version: 4.8.2
Operating System: Linux 3.2.0-23-generic x86_64
Distribution: Ubuntu 12.04.3 LTS

-- Information about the crash:
- What I was doing when the application crashed: << fallo general, no se a que se debe el fallo. espero sirva esto. >>

-- Backtrace:
Application: KWin (kwin), signal: Segmentation fault
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[KCrash Handler]
#6  0x00007f88777d05ae in glXGetFBConfigs () from /usr/lib/fglrx/libGL.so.1
#7  0x00007f88777d121a in ?? () from /usr/lib/fglrx/libGL.so.1
#8  0x00007f88777d1479 in glXChooseFBConfigSGIX () from /usr/lib/fglrx/libGL.so.1
#9  0x00007f887c4a343e in KWin::GlxBackend::initDrawableConfigs (this=0x280ff80) at ../../kwin/glxbackend.cpp:296
#10 0x00007f887c4a3fa4 in KWin::GlxBackend::init (this=0x280ff80) at ../../kwin/glxbackend.cpp:83
#11 0x00007f887c49b4d0 in KWin::SceneOpenGL::createScene () at ../../kwin/scene_opengl.cpp:199
#12 0x00007f887c480055 in KWin::Compositor::slotCompositingOptionsInitialized (this=0x2806ea0) at ../../kwin/composite.cpp:202
#13 0x00007f8876cfc781 in QMetaObject::activate (sender=0x27d6f70, m=<optimized out>, local_signal_index=<optimized out>, argv=0x0) at kernel/qobject.cpp:3547
#14 0x00007f8876bd93c7 in QFutureWatcherBase::event (this=<optimized out>, event=0x7f88500008c0) at concurrent/qfuturewatcher.cpp:344
#15 0x00007f88760697b4 in notify_helper (e=0x7f88500008c0, receiver=0x27d6f70, this=0x2620510) at kernel/qapplication.cpp:4556
#16 QApplicationPrivate::notify_helper (this=0x2620510, receiver=0x27d6f70, e=0x7f88500008c0) at kernel/qapplication.cpp:4528
#17 0x00007f887606e583 in QApplication::notify (this=0x7fff72bd79d0, receiver=0x27d6f70, e=0x7f88500008c0) at kernel/qapplication.cpp:4417
#18 0x00007f887ad2bd96 in KApplication::notify (this=0x7fff72bd79d0, receiver=0x27d6f70, event=0x7f88500008c0) at ../../kdeui/kernel/kapplication.cpp:311
#19 0x00007f8876ce832c in QCoreApplication::notifyInternal (this=0x7fff72bd79d0, receiver=0x27d6f70, event=0x7f88500008c0) at kernel/qcoreapplication.cpp:915
#20 0x00007f8876cec10a in sendEvent (event=0x7f88500008c0, receiver=0x27d6f70) at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:231
#21 QCoreApplicationPrivate::sendPostedEvents (receiver=0x0, event_type=0, data=0x25bc1f0) at kernel/qcoreapplication.cpp:1539
#22 0x00007f887611297a in sendPostedEvents () at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:236
#23 QEventDispatcherX11::processEvents (this=0x25bdad0, flags=...) at kernel/qeventdispatcher_x11.cpp:75
#24 0x00007f8876ce6e62 in QEventLoop::processEvents (this=<optimized out>, flags=...) at kernel/qeventloop.cpp:149
#25 0x00007f8876ce70b7 in QEventLoop::exec (this=0x7fff72bd7950, flags=...) at kernel/qeventloop.cpp:204
#26 0x00007f8876cec407 in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1187
#27 0x00007f887c433a41 in kdemain (argc=3, argv=<optimized out>) at ../../kwin/main.cpp:589
#28 0x00007f887c01a76d in __libc_start_main (main=0x400640 <main(int, char**)>, argc=3, ubp_av=0x7fff72bd80d8, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7fff72bd80c8) at libc-start.c:226
#29 0x0000000000400671 in _start ()

Reported using DrKonqi
Comment 1 Thomas Lübking 2013-09-13 20:37:06 UTC
You got a mixed mode installation between MESA and fglrx drivers.
Try running "aticonfig --initial" unless your actual problem is that you're installing "fglrx" while your GPU is no longer supported and you actually wanted to use "fglrx-legacy"

*** This bug has been marked as a duplicate of bug 314602 ***